/*
skins available:
	- opportune
	- majestic
	- generous
*/

/* the container */
.ken_img {
	position: relative !important; 
	/*left: 0 !important; 
	top: 0 !important;*/
	display: block;
	max-width: none !important;
	min-width: none !important;
	max-height: none !important;
	min-height: none !important;
	/*width: auto !important;
	height: auto !important;*/
	margin:0 !important;
	border:none !important;
	padding:0 !important;
   
}
.setAsBg {
	position:fixed;
	z-index:0;
	margin:0;
	padding:0;
	left:0;
	top:0;
	overflow: hidden;
     
}
.bannerscollection_zoominout {
	position:relative;
	line-height:20px;
    
     
}




.bannerscollection_zoominout img {
	position:relative;
	display: block;
	max-width:inherit;
	max-height:inherit;
	-webkit-backface-visibility: hidden;
	*max-width:200%;
	*max-height:200%;
	/*width:inherit;
	height:inherit;	*/
    
}


.overlay:after{
    content: '';
    background: transparent url(../img/pattern1.png) repeat top left;
  
    position: absolute; /* Sit on top of the page content */
   
    width: 100%; /* Full width (cover the whole page) */
    height: 100%; /* Full height (cover the whole page) */
    top: 0; 
    left: 0;
    right: 0;
    bottom: 0;
   
    z-index: 2; /* Specify a stack order in case you're using a different order for other elements */
   

}


.bannerscollection_zoominout_list {
	margin:0;
	padding:0;
	list-style:none;
	display:none;
    
}

.bannerscollection_zoominout .contentHolderVisibleWrapper {
	position:absolute;
	overflow:hidden;
	margin-top:0px;
	*margin-top:-20px;
    
}
.bannerscollection_zoominout .contentHolder {
	position:absolute;
    
}
.bannerscollection_zoominout .contentHolderUnit {
	/*position:relative;
	float:left;*/
	display:block;
	overflow:hidden;
    
}


.mycanvas {
	/*border:1px solid #ff0000;*/
	position:absolute;
	top:8px;
	right:10px;
	z-index:16;
}
.myloader {
	background:url(../skins/loader.gif);
	width:37px;
	height:37px;
	position:absolute;
	left:49%;
	top:49%;
	z-index:5;
}



/***opportune SKIN***/
.bannerscollection_zoominout.opportune .contentHolderVisibleWrapper {
	position:absolute;
	overflow:hidden;
	margin-top:0px;
    
}

.bannerscollection_zoominout.opportune .bannerControls {
	position:absolute;
	left:0;
	top:0;
	z-index:20;
	width:100%;
    background: transparent url(../img/pattern1.png) repeat top left; 
}

.bannerscollection_zoominout.opportune .leftNav {
	position:absolute;
	left:0px;
	width:63px;
	height:72px;
	background:url(../skins/opportune/leftNavOFF.png) 0 0 no-repeat;
	cursor: pointer;
}
.bannerscollection_zoominout.opportune .leftNav:hover {
	background:url(../skins/opportune/leftNavON.png) 0 0 no-repeat;
}
.bannerscollection_zoominout.opportune .rightNav {
	position:absolute;
	right:0px;
	width:63px;
	height:72px;
	background:url(../skins/opportune/rightNavOFF.png) 0 0 no-repeat;
	cursor: pointer;
}
.bannerscollection_zoominout.opportune .rightNav:hover {
	background:url(../skins/opportune/rightNavON.png) 0 0 no-repeat;
}
.bannerscollection_zoominout.opportune .bottomNav {
	position:absolute;
	width:0px;
	height:24px;
	bottom:-56px;
	z-index:3;
	padding-left:9px;
}
.bannerscollection_zoominout.opportune .bottomNavButtonOFF {
	float:left;
	display:block;
	width:12px;
	height:12px;
	background:url(../skins/opportune/bottomNavOFF.png) 0 0 no-repeat;
	padding-left:6px;
	cursor: pointer;
	-webkit-box-sizing:content-box;
	box-sizing:content-box;		
}

.bannerscollection_zoominout.opportune .bottomNavButtonON {
	float:left;
	display:block;
	width:12px;
	height:12px;
	padding-left:6px;
	background:url(../skins/opportune/bottomNavON.png) 0 0 no-repeat;
	cursor: pointer;
}



.bannerscollection_zoominout.opportune .bottomOverThumb {
	position:absolute;
	width:88px;
	height:95px;
	background:url(../skins/opportune/bottomOverThumbBg.png) 0px 0px no-repeat;
	bottom:25px;
	margin-left:-44px;
}
.bannerscollection_zoominout.opportune .innerBottomOverThumb {
	position:relative;
	width:80px;
	height:80px;
	margin:4px 0 0 4px;
	overflow:hidden;
}
.bannerscollection_zoominout.opportune .bottomOverThumb img {

}
/*.bannerscollection_zoominout.opportune .playOver {
	position:absolute;
	width:73px;
	height:73px;
	background:url(../skins/opportune/play_overOFF.png) 0 0 no-repeat;
	display:none;
	z-index:4;
	cursor: pointer;
}

.bannerscollection_zoominout.opportune .playOver:hover {
	background:url(../skins/opportune/play_overON.png) 0 0 no-repeat;
	display:none;
	z-index:4;
	cursor: pointer;
}
.bannerscollection_zoominout.opportune .play_pause {
	position:absolute;
	width:5px;
	height:10px;
	background:url(../skins/opportune/pause_off.png) no-repeat;
	z-index:15;
}

.bannerscollection_zoominout.opportune .xplay {
	background:url(../skins/opportune/play_off.png) no-repeat;
}



*/









/*
.lbg_inner_div {
	padding:0px 4px 0px 4px;
}

.lbg_inner_div img {
	padding:0px 0px 0px 0px;
}*/















/*********************************Text Styles***************************************************/

.bannerscollection_zoominout_texts {
	position:absolute;
	z-index:2;
	display: none;
	width:100%;
}
.bannerscollection_zoominout_text_line {
	position:absolute;
}
/****/





.hideElement {
	display:none;
}

/*
.noTransition {
	-moz-transition:none;
	-webkit-transition:none;
	-o-transition:color 0 ease-in;
	transition:none;
	-webkit-transform:none;
	-moz-transform:none;
	-o-transform:none;
	transform:none;
}*/

